Subject: Sorry Again, DEF file Problem in MINGW32
From: [email-masked] (Chun, sungjin)

18 Jul 1998 07:05:42 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=euc-kr
Content-Transfer-Encoding: 8bit
To: [email-masked]

I've created .def file from the example in the mailing-list archive but
when I run dlltool it emits syntax error. Why ? And if dlltool is
problematic
how can I work around it ? Are there example source tar ball for my
learning ?

Thanks in advance. Please reply me via e-mail

[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".